/* You can add global styles to this file, and also import other style files */
//@import '~bootstrap/dist/css/bootstrap.min.css';

@import 'node_modules/bootstrap/scss/bootstrap.scss';

// Import Custom SCSS
@import "src/assets/scss/global.scss";

// Layout
//@import "src/assets/scss/layout/authentication.scss";

//html, body { height: 100%; }
//body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
